Doomsday Engine - Bug #2104

[Doom] Boss Brain generators incorrect position
2015-07-29 10:07 - vermil

Status: New Start date: 2015-07-29
Priority: High % Done: 0%
Assignee:

Category: Defect

Target version: Rendering

Description

It seems that the default generators attached to the Boss Brain's death explosions, all appear at the top or bottom of the wall instead
of on the actual explosions. The rocket trail generators attached to them appear to appear in the correct places though (i.e on the
explosions).

History

#1 - 2015-11-09 12:56 - skyjake

- Tags changed from Doom, generators to Doom, Particles

#2 - 2015-11-09 12:56 - skyjake
- Category set to Defect

#3 - 2017-04-03 13:36 - skyjake
- Priority changed from Normal to High

- Target version set to Rendering
